deltacloud-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mfoj...@apache.org
Subject [1/4] git commit: Core: Deltacloud::Library must require models/drivers separately.
Date Tue, 30 Apr 2013 08:48:47 GMT
Updated Branches:
  refs/heads/master 1158fc0b6 -> 7feb3a0f3


Core: Deltacloud::Library must require models/drivers separately.


Project: http://git-wip-us.apache.org/repos/asf/deltacloud/repo
Commit: http://git-wip-us.apache.org/repos/asf/deltacloud/commit/69f91200
Tree: http://git-wip-us.apache.org/repos/asf/deltacloud/tree/69f91200
Diff: http://git-wip-us.apache.org/repos/asf/deltacloud/diff/69f91200

Branch: refs/heads/master
Commit: 69f91200092252aa32817fd6222f1a2aee2f3957
Parents: 03d5970
Author: Michal Fojtik <mfojtik@redhat.com>
Authored: Fri Apr 26 14:14:30 2013 +0200
Committer: Michal fojtik <mfojtik@redhat.com>
Committed: Mon Apr 29 15:04:04 2013 +0200

----------------------------------------------------------------------
 server/lib/deltacloud/api.rb |    3 +++
 1 files changed, 3 insertions(+), 0 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/deltacloud/blob/69f91200/server/lib/deltacloud/api.rb
----------------------------------------------------------------------
diff --git a/server/lib/deltacloud/api.rb b/server/lib/deltacloud/api.rb
index dd86c41..295bbd2 100644
--- a/server/lib/deltacloud/api.rb
+++ b/server/lib/deltacloud/api.rb
@@ -19,6 +19,9 @@ require 'ostruct'
 require 'require_relative' if RUBY_VERSION < '1.9'
 
 require_relative 'core_ext'
+require_relative 'models'
+require_relative 'drivers'
+require_relative 'helpers/driver_helper'
 require_relative 'version'
 
 module TestPoller


Mime
View raw message